package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.EmpresaContaBancaria;

public interface EmpresaContaBancariaDAO {

	public EmpresaContaBancaria suscribir(EmpresaContaBancaria entidad);
	
	public EmpresaContaBancaria actualizacion(EmpresaContaBancaria entidad);
	
}
